Go Back   Livestream Forum > Support > Procaster Mac

Closed Thread
 
Thread Tools Search this Thread Display Modes
  #21  
Old 3rd January 2012, 17:50
mbaron's Avatar
mbaron mbaron is offline
Livestream Producer Support
 
Join Date: Dec 2010
Location: New York, NY
Posts: 1,726
Default

soquiliquay,

If you're running 10.5 you'd need to use an older version of Procaster, as Leopard is not supported since Procaster release 20.2. I'd suggest using 20.0.89 which is available for download here:

http://www.livestream.com/userguide/...9_of_Procaster

Matt
Livestream Support
  #22  
Old 3rd January 2012, 17:55
soquiliquay soquiliquay is offline
Junior Member
 
Join Date: Jul 2011
Posts: 2
Default o.O

I don't have Leopard, I have Safari and Firefox
  #23  
Old 3rd January 2012, 18:16
mbaron's Avatar
mbaron mbaron is offline
Livestream Producer Support
 
Join Date: Dec 2010
Location: New York, NY
Posts: 1,726
Default

OSX 10.5 is also known as Leopard.

Matt
Livestream Support
  #24  
Old 4th January 2012, 20:12
Tygon Tygon is offline
Junior Member
 
Join Date: Sep 2010
Posts: 5
Default audio problems

Unfortunately I still have the same problems.

Ever since the install Procaster will freeze and become completely unresponsive while trying to start streaming at "Grabbing Audio" part. The same will happen when when I open the Audio Mixer from the preferences.

Also, the ProcasterAudioredirector won't disappear from my devices for audio input and output anymore. and I cannot remove it Using the Audio MIDI Setup either. I installed the 20.2 version again it but would not recognize the internal speaks as output device anymore.

I'm on a MacBook Pro with a 2.5 GHz Core 2 Dou and 4 GB of RAM, running OSX 10.7.2, if that helps any.
  #25  
Old 5th January 2012, 18:36
mbaron's Avatar
mbaron mbaron is offline
Livestream Producer Support
 
Join Date: Dec 2010
Location: New York, NY
Posts: 1,726
Default

Tygon,

Could you please attempt the following steps

- Open Finder
- Press Shift+Cmd+G
- When the Go To Folder window appears, type /System
- In the System folder, navigate to the Library folder, then Extensions folder
- Move ProcasterAudioRedirector32 (or LivestreamAudioRedirector) to the trash
- Move the Procaster application to the trash
- Clean out the trash bin
- Reboot your machine
- Install Procaster version 20.2.36.

If you continue to experience problems I'd like to ask you to open a support ticket and reference this thread as we'd like to review your logs.

Matt
Livestream Support
  #26  
Old 6th January 2012, 15:28
RonaldH RonaldH is offline
Livestream Procaster Support
 
Join Date: Apr 2011
Posts: 401
Default

Version 20.2.39 of Procaster

Fixes:
-Stability
-Audio driver fixed (now for all version old to the latest version, snow leopard and Lion confirmed)
You can download the version from here!
  #27  
Old 13th January 2012, 13:08
Crushling Crushling is offline
Junior Member
 
Join Date: Nov 2009
Posts: 2
Default

..yeah I've still got all the same problems mentioned in this thread. Failure to install, again with the audioredirectorthingy.
  #28  
Old 17th January 2012, 15:49
ernielive's Avatar
ernielive ernielive is offline
Livestream Producer Support
 
Join Date: Oct 2011
Posts: 1,489
Default

Crushling,

Can you confirm you have followed these steps and are still experiencing issues? If so, please open a support ticket with a detailed explanation of your issue and a link to this forum post so we may get your Procaster logs.

https://secure.livestream.com/myacco...ter/openticket

Quote:
Originally Posted by mbaron View Post
- Open Finder
- Press Shift+Cmd+G
- When the Go To Folder window appears, type /System
- In the System folder, navigate to the Library folder, then Extensions folder
- Move ProcasterAudioRedirector32 (or LivestreamAudioRedirector) to the trash
- Move the Procaster application to the trash
- Clean out the trash bin
- Reboot your machine
- Install Procaster version 20.2.39
__________________
Ernie
Livestream Support
  #29  
Old 23rd January 2012, 19:58
thegcafe thegcafe is offline
Junior Member
 
Join Date: Jan 2012
Posts: 1
Angry Problems installing new procaster

Quote:
Originally Posted by RonaldH View Post
Hi Annelark, can you remove procaster (move it to the trash and clear the trash), reboot and try installing it again, to see if that helped?

This version has several improvements on the CPU utilization and we try to constantly improve it and researching ways to decrease the CPU usage. Could you report back with which mac you have?

I've tried installing the new versions of Procaster to no avail, and even tried moving it to the trash and clearing the trash and trying again. However, it still gives me an error msg every time (see image attached). I've also tried re-downloading/installing earlier versions, but the problem persists. Can you help?

Laptop specs: Mac OS X, version 10.5.8; 2.4GHz Intel Core 2 Duo
Attached Images
File Type: png Livestream Installation Error.png (114.1 KB, 5 views)
  #30  
Old 24th January 2012, 12:25
mbaron's Avatar
mbaron mbaron is offline
Livestream Producer Support
 
Join Date: Dec 2010
Location: New York, NY
Posts: 1,726
Default

thegcafe,

Procaster version 20.2.39 isn't compatible with OSX 10.5.8. I'd suggest going to Procaster.com, clicking version history below the Mac download button then downloading version 20.0.89.

Matt
Livestream Support
Closed Thread

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump